PlotPanel.label.Example = Приклад
PlotPanel.label.Chart = Діаграма

Plotter_MenuBar.menu.File = Файл
Plotter_MenuBar.menu.Open = ВІДЧИНЕНО
Plotter_MenuBar.menu.Exit = ВХІД
Plotter_MenuBar.menu.Edit = Редагувати
Plotter_MenuBar.menu.Preferences = Налаштування

MenuActionListener.dialogtitle.Alert = Сповіщення
MenuActionListener.dialogmessage.FileNOTFound = Файл не знайдено
MenuActionListener.dialogtitle.Preferences = Налаштування
MenuActionListener.button.OK = добре
MenuActionListener.button.Cancel = Скасувати

PreferencesPanel.label.TitleFontSize = Розмір шрифту заголовка
PreferencesPanel.label.ChartBackgroundColor = Колір фону діаграми
PreferencesPanel.label.ChartForegroundColor = Колір переднього плану діаграми
PreferencesPanel.label.AutoSortX-Axis = Автосортувати X-осі
PreferencesPanel.label.AllowDuplicateXValues = Дозволити повторювані значення X
PreferencesPanel.label.PlotBackgroundColor = Розташуйте колір фону
PreferencesPanel.label.DomainGridLineColor = Колір сітки сітки домену
PreferencesPanel.label.RangeGridLineColor = Діапазон Grid Line Color
PreferencesPanel.label.PlotShapeVisible = Форма ділянки видно
PreferencesPanel.label.PlotShapeFilled = Заготовлена ​​форма ділянки
PreferencesPanel.label.DrawLinePath = Промальовувати шлях до лінії
PreferencesPanel.label.PlotSeriesColors = СеріяКольори
PreferencesPanel.button.RestoreDefaults = Відновити значення за замовчуванням
